## breeze 5.25.5

=== debian/changelog ===
breeze (4:5.25.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Sep 2022 15:31:09 +0100

breeze (4:5.25.4-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Aug 2022 01:43:27 +0100

breeze (4:5.25.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 02 Aug 2022 17:33:40 +0200

breeze (4:5.25.4-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Aug 2022 17:58:03 +0100

breeze (4:5.25.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.2).
  * Remove now unused build dependency on libkf5package-dev and
    libkf5wayland-dev.
  * Adapt lintian overrides.
  * New upstream release (5.25.3).
  * Release to unstable

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Jul 2022 15:28:38 +0200

breeze (4:5.25.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jul 2022 14:42:41 +0100

breeze (4:5.25.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jun 2022 14:15:41 +0100

breeze (4:5.25.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.25.1).
  * Tighten inter-Plasma dependencies.

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Jun 2022 21:46:49 +0200

breeze (4:5.25.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Jun 2022 16:25:59 +0100

breeze (4:5.25.0a-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jun 2022 08:03:54 +0100

breeze (4:5.25.0-1) experimental; urgency=medium

  * New upstream release (5.25.0).
  * Tighten cross-plasma components dependencies.
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 14 Jun 2022 21:26:42 +0200

breeze (4:5.24.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.90).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 May 2022 11:45:33 +0200

breeze (4:5.24.90-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.90)
  * New build depend on kirigami2-dev

 -- Rik Mills <rikmills@kde.org>  Thu, 19 May 2022 18:38:31 +0100

breeze (4:5.24.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 12 May 2022 21:40:08 +0200

breeze (4:5.24.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 May 2022 15:47:08 +0100

breeze (4:5.24.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Mar 2022 14:02:53 +0200

=== debian/control ===
Source: breeze
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.94~),
               gettext,
               kirigami2-dev (>= 5.94~),
               libkdecorations2-dev (>= 4:5.25.5~),
               libkf5config-dev (>= 5.94~),
               libkf5configwidgets-dev (>= 5.94~),
               libkf5coreaddons-dev (>= 5.94~),
               libkf5guiaddons-dev (>= 5.94~),
               libkf5i18n-dev (>= 5.94~),
               libkf5iconthemes-dev (>= 5.94~),
               libkf5kcmutils-dev (>= 5.94~),
               libkf5style-dev (>= 5.94~),
               libkf5windowsystem-dev (>= 5.94~),
               libqt5x11extras5-dev (>= 5.15.2~),
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.15.2~),
               qtdeclarative5-dev (>= 5.15.2~),
Standards-Version: 4.6.1
Homepage: https://invent.kde.org/?p=breeze.git/breeze
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
Rules-Requires-Root: no

Package: breeze
Architecture: any
Depends: breeze-cursor-theme (= ${source:Version}),
         breeze-icon-theme,
         kde-style-breeze (= ${binary:Version}),
         kwin-style-breeze (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: kde-style-qtcurve
Suggests: orion-gtk-theme
Breaks: plasma-desktop (<< 4:5.14), plasma-integration (<< 5.14)
Description: Default Plasma theme (Metapackage)
 This is the default theme for the KDE Plasma desktop.
 .
 This package includes wallpapers, icons, cursors, KWin style and Qt
 widget style for the Plasma 5 desktop.
 .
 This package is part of the KDE base workspace module.

Package: breeze-cursor-theme
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Default Plasma cursor theme
 This is the default cursor theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze-dev
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Default Plasma theme (development files)
 This is the default theme for the KDE Plasma desktop.
 .
 This package includes development files.
 .
 This package is part of the KDE base workspace module.

Package: kde-style-breeze
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Widget style for Qt and KDE Software
 This is the default widget style for KDE's Plasma desktop.
 .
 This package is part of the Breeze theme module.

Package: kwin-style-breeze
Architecture: any
Depends: kde-style-breeze (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: KWin Breeze Style
 This is the Breeze window manager style for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

## breeze 5.26.0

=== debian/changelog ===
breeze (4:5.26.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.0).
  * Update the list of installed files from build logs.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Oct 2022 15:44:21 +0200

breeze (4:5.25.90-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Tighten cross-plasma components dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 07 Oct 2022 11:47:04 +0200

breeze (4:5.25.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.90).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files from build logs.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Sep 2022 00:14:24 +0200

breeze (4:5.25.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 09 Sep 2022 23:21:47 +0200

## breeze 5.26.3.1

=== debian/changelog ===
breeze (4:5.26.3.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.26.3.1).

 -- Patrick Franz <deltaone@debian.org>  Tue, 08 Nov 2022 23:03:21 +0100

breeze (4:5.26.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 08 Nov 2022 15:45:52 +0100

breeze (4:5.26.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.1).
  * New upstream release (5.26.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 27 Oct 2022 23:34:50 +0200

=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 Source: breeze
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.94~),
+               extra-cmake-modules (>= 5.98.0~),
                gettext,
-               kirigami2-dev (>= 5.94~),
-               libkdecorations2-dev (>= 4:5.25.5~),
-               libkf5config-dev (>= 5.94~),
-               libkf5configwidgets-dev (>= 5.94~),
-               libkf5coreaddons-dev (>= 5.94~),
-               libkf5guiaddons-dev (>= 5.94~),
-               libkf5i18n-dev (>= 5.94~),
-               libkf5iconthemes-dev (>= 5.94~),
-               libkf5kcmutils-dev (>= 5.94~),
-               libkf5style-dev (>= 5.94~),
-               libkf5windowsystem-dev (>= 5.94~),
+               kirigami2-dev (>= 5.98.0~),
+               libkdecorations2-dev (>= 4:5.25.90~),
+               libkf5config-dev (>= 5.98.0~),
+               libkf5configwidgets-dev (>= 5.98.0~),
+               libkf5coreaddons-dev (>= 5.98.0~),
+               libkf5guiaddons-dev (>= 5.98.0~),
+               libkf5i18n-dev (>= 5.98.0~),
+               libkf5iconthemes-dev (>= 5.98.0~),
+               libkf5kcmutils-dev (>= 5.98.0~),
+               libkf5style-dev (>= 5.98.0~),
+               libkf5windowsystem-dev (>= 5.98.0~),
                libqt5x11extras5-dev (>= 5.15.2~),
                libx11-dev,
                pkg-config,
@@ -30,8 +29,8 @@
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/?p=breeze.git/breeze
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze.git
 Rules-Requires-Root: no
 
 Package: breeze
@@ -64,8 +63,7 @@
 
 Package: breeze-dev
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Default Plasma theme (development files)
  This is the default theme for the KDE Plasma desktop.
  .
@@ -75,8 +73,7 @@
 
 Package: kde-style-breeze
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Widget style for Qt and KDE Software
  This is the default widget style for KDE's Plasma desktop.
  .

## breeze 5.26.4

=== debian/changelog ===
breeze (4:5.26.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Nov 2022 16:05:43 +0100

## breeze 5.27.2

=== debian/changelog ===
breeze (4:5.27.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.1).
  * New upstream release (5.27.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Feb 2023 15:00:36 +0100

breeze (4:5.27.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Feb 2023 17:08:43 +0100

breeze (4:5.26.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.90).
  * Bump Standards-Version to 4.6.2, no change required.
  * Update the list of installed files from build logs.
  * Update cross-plasma versioned dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Jan 2023 21:50:56 +0100

breeze (4:5.26.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:21:51 +0100

=== debian/control ===
--- 
+++ 
@@ -8,26 +8,26 @@
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.98.0~),
+               extra-cmake-modules (>= 5.102.0~),
                gettext,
-               kirigami2-dev (>= 5.98.0~),
-               libkdecorations2-dev (>= 4:5.25.90~),
-               libkf5config-dev (>= 5.98.0~),
-               libkf5configwidgets-dev (>= 5.98.0~),
-               libkf5coreaddons-dev (>= 5.98.0~),
-               libkf5guiaddons-dev (>= 5.98.0~),
-               libkf5i18n-dev (>= 5.98.0~),
-               libkf5iconthemes-dev (>= 5.98.0~),
-               libkf5kcmutils-dev (>= 5.98.0~),
-               libkf5style-dev (>= 5.98.0~),
-               libkf5windowsystem-dev (>= 5.98.0~),
+               kirigami2-dev (>= 5.102.0~),
+               libkdecorations2-dev (>= 4:5.26.70~),
+               libkf5config-dev (>= 5.102.0~),
+               libkf5configwidgets-dev (>= 5.102.0~),
+               libkf5coreaddons-dev (>= 5.102.0~),
+               libkf5guiaddons-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5iconthemes-dev (>= 5.102.0~),
+               libkf5kcmutils-dev (>= 5.102.0~),
+               libkf5style-dev (>= 5.102.0~),
+               libkf5windowsystem-dev (>= 5.102.0~),
                libqt5x11extras5-dev (>= 5.15.2~),
                libx11-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/?p=breeze.git/breeze
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze.git
@@ -41,9 +41,9 @@
          kwin-style-breeze (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: kde-style-qtcurve
-Suggests: orion-gtk-theme
-Breaks: plasma-desktop (<< 4:5.14), plasma-integration (<< 5.14)
+Recommends: kde-style-qtcurve,
+Suggests: orion-gtk-theme,
+Breaks: plasma-desktop (<< 4:5.14), plasma-integration (<< 5.14),
 Description: Default Plasma theme (Metapackage)
  This is the default theme for the KDE Plasma desktop.
  .
@@ -55,7 +55,7 @@
 Package: breeze-cursor-theme
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: Default Plasma cursor theme
  This is the default cursor theme for the KDE Plasma 5 desktop.
  .
@@ -63,7 +63,7 @@
 
 Package: breeze-dev
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Default Plasma theme (development files)
  This is the default theme for the KDE Plasma desktop.
  .
@@ -73,7 +73,7 @@
 
 Package: kde-style-breeze
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Widget style for Qt and KDE Software
  This is the default widget style for KDE's Plasma desktop.
  .

## breeze 5.27.4

=== debian/changelog ===
breeze (4:5.27.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.4)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Apr 2023 09:36:40 +0100

breeze (4:5.27.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 15:17:04 +0000

breeze (4:5.27.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Feb 2023 16:21:55 +0000

breeze (4:5.27.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:45:37 +0000

breeze (4:5.27.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Feb 2023 13:39:39 +0000

breeze (4:5.26.90-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.90)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Feb 2023 13:28:38 +0000

breeze (4:5.26.5-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Jan 2023 09:17:03 +0000

breeze (4:5.26.4-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Plasma build deps bumped to current versions.

 -- Rik Mills <rikmills@kde.org>  Sat, 17 Dec 2022 09:59:52 +0000

breeze (4:5.26.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:02:49 +0000

breeze (4:5.26.3.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.3.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 09 Nov 2022 04:17:31 +0000

breeze (4:5.26.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Nov 2022 14:10:19 +0000

breeze (4:5.26.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 20:08:51 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: breeze
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -11,7 +12,7 @@
                extra-cmake-modules (>= 5.102.0~),
                gettext,
                kirigami2-dev (>= 5.102.0~),
-               libkdecorations2-dev (>= 4:5.26.70~),
+               libkdecorations2-dev (>= 4:5.27.4~),
                libkf5config-dev (>= 5.102.0~),
                libkf5configwidgets-dev (>= 5.102.0~),
                libkf5coreaddons-dev (>= 5.102.0~),
@@ -27,10 +28,10 @@
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/?p=breeze.git/breeze
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
 Rules-Requires-Root: no
 
 Package: breeze
@@ -41,9 +42,9 @@
          kwin-style-breeze (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: kde-style-qtcurve,
-Suggests: orion-gtk-theme,
-Breaks: plasma-desktop (<< 4:5.14), plasma-integration (<< 5.14),
+Recommends: kde-style-qtcurve
+Suggests: orion-gtk-theme
+Breaks: plasma-desktop (<< 4:5.14), plasma-integration (<< 5.14)
 Description: Default Plasma theme (Metapackage)
  This is the default theme for the KDE Plasma desktop.
  .
@@ -55,7 +56,7 @@
 Package: breeze-cursor-theme
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}
 Description: Default Plasma cursor theme
  This is the default cursor theme for the KDE Plasma 5 desktop.
  .
@@ -63,7 +64,8 @@
 
 Package: breeze-dev
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: Default Plasma theme (development files)
  This is the default theme for the KDE Plasma desktop.
  .
@@ -73,7 +75,8 @@
 
 Package: kde-style-breeze
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: Widget style for Qt and KDE Software
  This is the default widget style for KDE's Plasma desktop.
  .

## breeze 5.27.5

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)
project(breeze)
set(PROJECT_VERSION "5.27.5")
set(PROJECT_VERSION_MAJOR 5)

set(KF5_MIN_VERSION "5.102.0")
set(KDE_COMPILERSETTINGS_LEVEL "5.82")
set(QT_MIN_VERSION "5.15.2")

include(GenerateExportHeader)
include(WriteBasicConfigVersionFile)
include(FeatureSummary)

find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH}  ${CMAKE_SOURCE_DIR}/cmake)

set(CMAKE_CXX_STANDARD 17)
set(CMAKE_CXX_STANDARD_REQUIRED ON)

include(CMakePackageConfigHelpers)
include(ECMInstallIcons)
include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(KDEClangFormat)
include(KDEGitCommitHooks)

include(GtkUpdateIconCache)

option(WITH_DECORATIONS "Build Breeze window decorations for KWin" ON)

if(WIN32 OR APPLE)
    set(WITH_DECORATIONS OFF)
endif()

find_package(KF5KCMUtils ${KF5_MIN_VERSION} REQUIRED)

if(WITH_DECORATIONS)
    find_package(KDecoration2 REQUIRED)
    add_subdirectory(kdecoration)
endif()

add_subdirectory(colors)
add_subdirectory(cursors)
add_subdirectory(libbreezecommon)
add_subdirectory(kstyle)
add_subdirectory(misc)

option(WITH_WALLPAPERS "Install Breeze default wallpapers" ON)
if (WITH_WALLPAPERS)
    add_subdirectory(wallpapers)
endif()

find_package(KF5I18n ${KF5_MIN_VERSION} CONFIG REQUIRED)
ki18n_install(po)

include(ECMSetupVersion)
ecm_setup_version(${PROJECT_VERSION} VARIABLE_PREFIX BREEZE
                  PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/BreezeConfigVersion.cmake"
                  )

# create a Config.cmake and a ConfigVersion.cmake file and install them
set(CMAKECONFIG_INSTALL_DIR "${KDE_INSTALL_CMAKEPACKAGEDIR}/Breeze")

configure_package_config_file("${CMAKE_CURRENT_SOURCE_DIR}/BreezeConfig.cmake.in"
                                  "${CMAKE_CURRENT_BINARY_DIR}/BreezeConfig.cmake"
                                  PATH_VARS KDE_INSTALL_FULL_DATADIR
                                  INSTALL_DESTINATION  ${CMAKECONFIG_INSTALL_DIR}
                                  )

# add clang-format target for all our real source files
file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)

install(FILES  "${CMAKE_CURRENT_BINARY_DIR}/BreezeConfig.cmake"
               "${CMAKE_CURRENT_BINARY_DIR}/BreezeConfigVersion.cmake"
        DESTINATION "${CMAKECONFIG_INSTALL_DIR}"
        COMPONENT Devel
        )

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== cursors/Breeze_Snow/CMakeLists.txt ===
install(DIRECTORY Breeze_Snow DESTINATION ${KDE_INSTALL_ICONDIR})

=== debian/changelog ===
breeze (4:5.27.5-2) unstable; urgency=medium

  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 27 May 2023 18:23:44 +0200

breeze (4:5.27.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.5).

 -- Patrick Franz <deltaone@debian.org>  Tue, 09 May 2023 23:28:04 +0200

breeze (4:5.27.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Drop kde-style-qtcurve from Recommends and orion-gtk-theme from Suggests,
    the package has not been in Debian for some time. (Closes: #1032251)

  [ Patrick Franz ]
  * New upstream release (5.27.3).

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 23:18:24 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: breeze
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -12,7 +11,7 @@
                extra-cmake-modules (>= 5.102.0~),
                gettext,
                kirigami2-dev (>= 5.102.0~),
-               libkdecorations2-dev (>= 4:5.27.4~),
+               libkdecorations2-dev (>= 4:5.27.5~),
                libkf5config-dev (>= 5.102.0~),
                libkf5configwidgets-dev (>= 5.102.0~),
                libkf5coreaddons-dev (>= 5.102.0~),
@@ -28,10 +27,10 @@
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/?p=breeze.git/breeze
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze.git
 Rules-Requires-Root: no
 
 Package: breeze
@@ -42,9 +41,9 @@
          kwin-style-breeze (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: kde-style-qtcurve
-Suggests: orion-gtk-theme
-Breaks: plasma-desktop (<< 4:5.14), plasma-integration (<< 5.14)
+Recommends: kde-style-qtcurve,
+Suggests: orion-gtk-theme,
+Breaks: plasma-desktop (<< 4:5.14), plasma-integration (<< 5.14),
 Description: Default Plasma theme (Metapackage)
  This is the default theme for the KDE Plasma desktop.
  .
@@ -56,7 +55,7 @@
 Package: breeze-cursor-theme
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: Default Plasma cursor theme
  This is the default cursor theme for the KDE Plasma 5 desktop.
  .
@@ -64,8 +63,7 @@
 
 Package: breeze-dev
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Default Plasma theme (development files)
  This is the default theme for the KDE Plasma desktop.
  .
@@ -75,8 +73,7 @@
 
 Package: kde-style-breeze
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Widget style for Qt and KDE Software
  This is the default widget style for KDE's Plasma desktop.
  .

## breeze 5.27.8

=== debian/changelog ===
breeze (4:5.27.8-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.8)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Sep 2023 12:29:11 +0100

breeze (4:5.27.7-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Sep 2023 11:49:02 +0100

breeze (4:5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:54:40 +0200

breeze (4:5.27.7-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.7)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Aug 2023 17:13:24 +0100

breeze (4:5.27.6-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.6)

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jun 2023 17:34:49 +0100

breeze (4:5.27.5-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.5)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 May 2023 05:13:05 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: breeze
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -11,7 +12,7 @@
                extra-cmake-modules (>= 5.102.0~),
                gettext,
                kirigami2-dev (>= 5.102.0~),
-               libkdecorations2-dev (>= 4:5.27.5~),
+               libkdecorations2-dev (>= 4:5.27.8~),
                libkf5config-dev (>= 5.102.0~),
                libkf5configwidgets-dev (>= 5.102.0~),
                libkf5coreaddons-dev (>= 5.102.0~),
@@ -29,8 +30,8 @@
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/?p=breeze.git/breeze
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
 Rules-Requires-Root: no
 
 Package: breeze
@@ -63,7 +64,8 @@
 
 Package: breeze-dev
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: Default Plasma theme (development files)
  This is the default theme for the KDE Plasma desktop.
  .
@@ -73,7 +75,8 @@
 
 Package: kde-style-breeze
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: Widget style for Qt and KDE Software
  This is the default widget style for KDE's Plasma desktop.
  .

## breeze 5.27.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 project(breeze)
-set(PROJECT_VERSION "5.27.5")
+set(PROJECT_VERSION "5.27.10")
 set(PROJECT_VERSION_MAJOR 5)
 
 set(KF5_MIN_VERSION "5.102.0")

=== kdecoration/CMakeLists.txt ===
add_definitions(-DTRANSLATION_DOMAIN="breeze_kwin_deco")

find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS CoreAddons GuiAddons ConfigWidgets I18n IconThemes)
find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS DBus)

################# includes #################
include_directories(${CMAKE_SOURCE_DIR}/libbreezecommon)
include_directories(${CMAKE_BINARY_DIR}/libbreezecommon)

################# newt target #################
### plugin classes
set(breezedecoration_SRCS
    breezebutton.cpp
    breezedecoration.cpp
    breezesettingsprovider.cpp
)

### config classes
set(breezedecoration_config_SRCS
    breezeexceptionlist.cpp
    config/breezeconfigwidget.cpp
    config/breezedetectwidget.cpp
    config/breezeexceptiondialog.cpp
    config/breezeexceptionlistwidget.cpp
    config/breezeexceptionmodel.cpp
    config/breezeitemmodel.cpp
)
ki18n_wrap_ui(breezedecoration_config_SRCS
   config/ui/breezeconfigurationui.ui
   config/ui/breezeexceptiondialog.ui
   config/ui/breezeexceptionlistwidget.ui
)
add_library(breezedecoration_STATIC STATIC ${breezedecoration_config_SRCS})
# Needed to link this static lib to shared libs
set_property(TARGET breezedecoration_STATIC PROPERTY POSITION_INDEPENDENT_CODE ON)
kconfig_add_kcfg_files(breezedecoration_STATIC breezesettings.kcfgc)
target_link_libraries(breezedecoration_STATIC
    PUBLIC
        Qt::Core
        Qt::Gui
        Qt::DBus
        KDecoration2::KDecoration
    PRIVATE
        KF5::ConfigCore
        KF5::CoreAddons
        KF5::ConfigWidgets
        KF5::GuiAddons
        KF5::I18n
        KF5::IconThemes
)

### build library
add_library(breezedecoration MODULE
    ${breezedecoration_SRCS}
    ${breezedecoration_config_PART_FORMS_HEADERS})

target_link_libraries(breezedecoration
    PRIVATE
        breezecommon5
        breezedecoration_STATIC
        KF5::CoreAddons
        KF5::ConfigWidgets
        KF5::GuiAddons
        KF5::I18n
        KF5::IconThemes
)

install(TARGETS breezedecoration DESTINATION ${KDE_INSTALL_PLUGINDIR}/org.kde.kdecoration2)

add_subdirectory(config)

=== debian/changelog ===
breeze (4:5.27.11-0ubuntu3) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5dbus5t64,
    libqt5gui5t64, libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:37:42 +0200

breeze (4:5.27.11-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:04:52 +0000

breeze (4:5.27.11-0ubuntu1) noble; urgency=medium

  [ Scarlett Moore ]
  * New upstream release (5.27.11)

  [ José Manuel Santamaría Lema ]
  * Replace obsolete pkg-config build depend with pkgconf

 -- Scarlett Moore <sgmoore@debian.org>  Sun, 17 Mar 2024 07:20:10 +0000

breeze (4:5.27.10-2ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 03:59:40 +0000

breeze (4:5.27.10-2ubuntu1) noble; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

  [ Scarlett Moore ]
  * Remove orion-gtk-theme from Suggests as it no longer exists.
    (LP: #12345) 
  * 

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 20 Feb 2024 11:36:02 -0700

breeze (4:5.27.10-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 11 Jan 2024 23:24:06 +0100

breeze (4:5.27.10-1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Dec 2023 12:54:13 +0000

breeze (4:5.27.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (5.27.10).

 -- Matthias Klumpp <mak@debian.org>  Mon, 18 Dec 2023 15:21:40 +0100

breeze (4:5.27.10-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.10)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 11 Dec 2023 11:20:20 +0000

breeze (4:5.27.9-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.9).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 Oct 2023 21:53:56 +0200

breeze (4:5.27.9-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.9)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:08:34 +0100

breeze (4:5.27.8-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.8).

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Sep 2023 21:54:52 +0200

## breeze 5.27.12

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 project(breeze)
-set(PROJECT_VERSION "5.27.10")
+set(PROJECT_VERSION "5.27.12")
 set(PROJECT_VERSION_MAJOR 5)
 
 set(KF5_MIN_VERSION "5.102.0")

=== libbreezecommon/CMakeLists.txt ===
################# dependencies #################
### Qt/KDE
find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} REQUIRED CONFIG COMPONENTS Widgets)

################# breezestyle target #################
set(breezecommon_LIB_SRCS
    breezeboxshadowrenderer.cpp
)

add_library(breezecommon5 ${breezecommon_LIB_SRCS})

generate_export_header(breezecommon5
    BASE_NAME breezecommon
    EXPORT_FILE_NAME breezecommon_export.h)

target_link_libraries(breezecommon5
    PUBLIC
        Qt::Core
        Qt::Gui)

set_target_properties(breezecommon5 PROPERTIES
    VERSION ${PROJECT_VERSION}
    SOVERSION ${PROJECT_VERSION_MAJOR})

install(TARGETS breezecommon5 ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} LIBRARY NAMELINK_SKIP)

=== kdecoration/config/CMakeLists.txt ===
kcoreaddons_add_plugin(kcm_breezedecoration SOURCES kcm_breezedecoration.cpp INSTALL_NAMESPACE "plasma/kcms/breeze")
target_include_directories(kcm_breezedecoration PRIVATE ${CMAKE_SOURCE_DIR}/kdecoration ${CMAKE_BINARY_DIR}/kdecoration/)
target_link_libraries(kcm_breezedecoration breezecommon5 breezedecoration_STATIC KF5::I18n KF5::CoreAddons KF5::ConfigWidgets Qt::DBus)
kcmutils_generate_desktop_file(kcm_breezedecoration)

=== misc/breezetobreezeclassic/CMakeLists.txt ===
find_package(KF5ConfigWidgets ${KF5_MIN_VERSION} REQUIRED)

add_executable(breezetobreezeclassic main.cpp)

target_link_libraries(breezetobreezeclassic KF5::ConfigWidgets)

install(TARGETS breezetobreezeclassic DESTINATION ${KDE_INSTALL_LIBDIR}/kconf_update_bin/)
install(FILES breezetobreezeclassic.upd DESTINATION ${KDE_INSTALL_KCONFUPDATEDIR})

=== debian/changelog ===
breeze (4:5.27.12-0ubuntu0.1) noble; urgency=medium

  * New upstream bugfix release. (LP: #2093184)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 23 Jan 2025 04:37:49 -0700

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                extra-cmake-modules (>= 5.102.0~),
                gettext,
                kirigami2-dev (>= 5.102.0~),
-               libkdecorations2-dev (>= 4:5.27.8~),
+               libkdecorations2-dev (>= 4:5.27.11~),
                libkf5config-dev (>= 5.102.0~),
                libkf5configwidgets-dev (>= 5.102.0~),
                libkf5coreaddons-dev (>= 5.102.0~),
@@ -24,8 +24,8 @@
                libkf5windowsystem-dev (>= 5.102.0~),
                libqt5x11extras5-dev (>= 5.15.2~),
                libx11-dev,
-               pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
+               pkgconf,
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
@@ -43,7 +43,6 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: kde-style-qtcurve,
-Suggests: orion-gtk-theme,
 Breaks: plasma-desktop (<< 4:5.14), plasma-integration (<< 5.14),
 Description: Default Plasma theme (Metapackage)
  This is the default theme for the KDE Plasma desktop.
